@charset "utf-8";
/* CSS Document */
body, td, th {
	color: #000;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
}
body {
	background-color: #CCC !important;
}
.hrspace {
	padding-left: 35px;
	padding-top: 5px;
	padding-bottom: 5px;
}
.bgimg {
	background-color: #9FBB1E;
}

/* unvisited link */
a:link {
	font-weight: bold;
	color: #333;
	text-decoration: none;
}
/* visited link */
a:visited {
	font-weight: bold;
	color: #333;
}
/* mouse over link */
a:hover {
	font-weight: bold;
	color: #999;
	text-decoration: none;
}
/* selected link */
a:active {
	font-weight: bold;
	color: #333;
}
a.footer:link {
	color: #666;
	text-decoration: none;
	font: bold 11px Verdana, Geneva, sans-serif;
}
/* visited link */
a.footer:visited {
	color: #666;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
}
/* mouse over link */
a.footer:hover {
	color: #666;
	text-decoration: none;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	font-weight: bold;
}
/* selected link */
a.footer:active {
	color: #666;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
}
.whitetext {
	color: #333;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
}
.vgap {
	height: 40px;
}
.vgap1 {
	height: 125px;
}
.uline {
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #090;
}
.testimonial {
	border-left-width: 2px;
	border-left-style: solid;
	border-left-color: #333;
	text-align: justify;
	font-style:italic
}
.heading {
	font: bold 18px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #333;
	text-transform: uppercase;
}
.header {
	font: normal 30px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-transform: uppercase;
}
.border {
	border: 2px dotted #FC0;
}
.footer {
	color: #666;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
}
#note {
	color: black;
	font-Weight: 400;
}
#returnmessage {
	font-size: 12px;
	color: #FFF;
	text-align: center;
	font-weight: bold;
	background-color: #666;
	border: 1px solid #666;
}
input {
	width: 250px;
	height: 25px;
	border: 1px solid #999;
	border-radius: 4px;
}
input[type=button] {
	background-color: #000;
	border: 2px solid white;
	font-Weight: bold;
	font-size: 12px;
	color: white;
}
.greenbanner {
	height: 110px;
	border-bottom-width: 6px;
	border-bottom-style: solid;
	border-bottom-color: #000;
}
.greyrow {
	background-color: #BEBEBE;
	height: 125px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #333;
}
.greyrow1 {
	background-color: #F8F8F8;
	height: 60px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #333;
}


.justified {
	text-align: justify;
}


textarea {
	width: 300px;
	height: 80px;
	margin-top: 5px;
	border-radius: 4px;
	padding: 5px;
	resize: none;
}

/*styles for complaints*/
#complaints__section {
    position: fixed;
    bottom: -10px;
    left: 0px;
    right: 0px;
    margin-left: auto;
    margin-right: auto;
    max-width: 960px;
    box-shadow: 0px -3px 10px 5px rgba(0, 0, 0, .10);
    z-index: 10000;
    background-color: #FFF;
	border-top-left-radius: 10px;
	font-size: 12px;
}

#complaints__section #close__complaints {
	background: #ffffff;
  	width: 30px;
  	height: 30px;
  	position: absolute;
  	right: 0;
  	background-size: 48%;
  	background-repeat: no-repeat;
  	top: -28px;
  	border-radius: 5px 5px 0 0;
  	transition: .3s all;
  	text-align: center;
  	color: #555;
	cursor: pointer;
	border: 1px solid #eee;
	border-width: 1px 1px 0 1px;
}

#complaints__section #complaints__content {
	padding: 10px;
}





